{
  "type": "service_account",
  "project_id": "qaqaqaa",
  "private_key_id": "536729198bbe36f4bca8c5a3ce91c996750cb6c8",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCgDb8sdGW6TxhH\n65GbHbYgSJLzuHa/Y4f1caIipC4X2AVoDZM3nJxhxgbK/JquBwjLyWa1WzOWZcJT\nfoxS9WlO8yuK1XswKWSCxahTU0qhw8MeMcMJy/G3sRQsTIaahsEflF/c3WeJqinO\n+pm5qopQucqbUQSqijTSoPuUMPP1fpyMsCn2RjCkQXa6DXIq9gpnN0JBkhVjpHMm\neN8dN1YDueVYY07OcVar92c9/tlkhjcOdiywzFnWx9zAP2ZXX4P/SQqEV1O5bXuZ\nvaVjFUF884+bWHTEEmVG1KTyudkvXmGJMMYwGcOYsInAY9tuQJYJKmSwIWZrM6H+\niA4pfe37AgMBAAECggEAAVkcSxuP38nawoBRcaUGa68wzay4E1SbSI30d6Y6XSkM\nopu6qbU/+/LXC86k3uJgSJchrlVeUd35jQp71BcNFAUoULsLlpRCrHdNu6Xv8vzb\nH937bpGxL4LmUJk0aQjJh6KQTCPxQ0+TmpKxyMaO868c7cH48BbJ6xxAAjeHVoH/\nFiiqauABYJ4L+omWi+f0eCgazZ2oFhz6/u/EZFxFyLSpJ3oB0G5p6S04FMcVtSsu\nPfKxqZQ1mRo10xqTMScTmXGw8BKNRe5GMvpLOeBxJqrJ5t7UT6XOzZUkqQm7xkiY\nyuUnZfKJoYVfRgwwKMglLHCdXREP/3HNrzRtH5A/gQKBgQDRK1jin2xjw8YiwygL\n8J1uLf/Aw7zLuGcLbxBEh76CZjtunBPmLHkE4ulG4p+wyV0tYJH7h7ZOYmlP4MTy\nY3BBq6SvgpjXFUeFcsHIXR0I8fWKBG1wXGrB+HL2AnDfz8g/fHkSkSR5wLb5dl5q\nWVzmyGS8owr8+30v0k4EiI/EWQKBgQDD40+XUgRZktXzOs6iwJs3/3F+1qnU5/Zl\n5lvuAMII9WdXIrpngHkWnO/cpfYfNpMM3bBuQFV/tz2oFvH3yhIoHT8TsjZxSXWr\nXmhKZLt0UYNSu64t7DzDIAeZhW+NxXF1w3eQypUFLcVAykVYhA1xw6cjj6wt1sLo\nbgfMan9KcwKBgA+QxzuOG5XNAtihZ0CENmL1n1ur9Ue/wENUj4RaCa5Qh0my6bQu\nSQ85B50Tzkhso7d1wUdTkRiCME4WbvGOvtLUQBwjftY6qijfIlaTv05kGx6bN72t\n0u/+Wie+hMHTB5bZ33SnQmyhD7y+t0X4wnYWIZD8HRw4ZteBMfcaZoB5AoGAOTxY\nzCEVzkpeI0SijeFzOQh1VBdK5j+kuh916vPjvhReTpKCHq3mM5pFZ5ZCdNpQWykH\nXR+FG90hsdSKfNlZNslc3ddrmuxY6mqaVGpcb19F3M2j1h05n9XjApN/hdAUF9G2\nROM8aZf3E7hGTNfAyeXeF0DqkTY4GwvTUYIokUsCgYARQETl34ApsFYDynn0cGOn\nI3HxN6Wy0o6mydmFvKAFhcpULuBdt9USZ+WX+GW4HZz39fjILotqd8AbBHqKpMJ1\npfWGd1kAX9kTrsDoyr3nQAHsj1LPZcgjvDfwRZ3tPb8t5trmdogfPL18otBwGM1w\nhi4UEDxmgr/Mly5rxtBfAg==\n-----END PRIVATE KEY-----\n",
  "client_email": "id-eergrgrg@qaqaqaa.iam.gserviceaccount.com",
  "client_id": "105325309196918514743",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/id-eergrgrg%40qaqaqaa.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
